import request from "@/utils/request";
const serverState=()=>{
    return request({
        url: "/logs/server_state",
        method: "get"
      });
}
//获取用户操作状态通知
const userOperationNotice=()=>{
    return request({
        url: "/logs/user_operation/notice",
        method: "get"
      });
}
export default {
    serverState,
    userOperationNotice
}